@charset "utf-8";



#sec01 .list li{
  width: 48%;margin-bottom: 3em;
}

#sec01 .list li:nth-of-type(-n+4){
  
}

#sec01 .list dl:not(:last-child){
  margin-bottom: 1px;
}

#sec01 .list dl dt,#sec01 .list dl dd{
  padding: 1em 2em;
}

#sec01 .list dl dt{
  width: 11em;  
  background: #d7e0e9;
}
#sec01 .list dl dd{
  width: calc(100% - 11em);  
  background: #EFEFEF;
}





@media (max-width: 799px){

#sec01 .list li{
  width: 100%;
}
#sec01 .list li:not(:last-child){
  margin-bottom: 3em;
}


}


@media (max-width: 399px){

#sec01 .list dl dt {
  width: 40%;
}
#sec01 .list dl dd {
  width: calc(60% - 2px);
}
#sec01 .list dl dt, #sec01 .list dl dd {
  padding: 1em 2%;
}
}



